Log in or register to post comments

Vuforia IS supported with 2019.3 and beyond

January 27, 2020 - 7:52am #1

Hello Vuforia Developers,

On Friday January 24th Unity posted an “XR Platform Updates” article. Unfortunately, the original version of this article included unclear information about Vuforia Engine. Vuforia Engine is still supported, and will continue to be supported, in Unity. What has changed is that the Vuforia Engine package will no longer be natively distributed by Unity but can be easily obtained from the Unity Asset Store via our Core Samples or our hosted NPM registry. You can learn more about how to download the Vuforia Engine package here.

We apologize for any confusion. If you have any questions, please feel free to post them on our community forums.

Thank you,

The Vuforia Team

Vuforia IS supported with 2019.3 and beyond

March 5, 2020 - 12:15am #4

Hi,

Those settings are being deprecated by Unity and Vuforia does not longer appear there as an option.

If you installed it via the script, or upgraded from 8.6.7, you are good to go, there is no need to check the Vuforia Augmented Reality option in Player settings.

Thank you.

Vuforia Engine Support

Vuforia IS supported with 2019.3 and beyond

March 4, 2020 - 5:48pm #3

I have the same question.  run direct crash in unity 2019.3.3f1 editor

under the Player Settings —> XR Settings—>Vuforia Augmented Reality is not exist.

how activate Vuforia Engine in Unity 2019.3.



Unity: 2019.3.3f1

Vuforia: 8.6.10

Vuforia IS supported with 2019.3 and beyond

March 4, 2020 - 10:53am #2

Hello, I was able to download vuforia 8.6.10. However, the "vuforia supported" option is no longer available on player settings with unity 2019.3.3f1. Any suggestions?

Thank you

Log in or register to post comments